#cross_site_taskbar {
    left: 0;
    /*position: absolute;*/
    top: 0;
    width: 980px;
    margin: 0 auto;
	/*padding: 10px 0;*/
}

#cross_site_taskbar a {
	font-size: 20px;
	text-decoration: underline;
}
#cross_site_taskbar a:hover{
	text-decoration: none;
}
.cross_site_taskbar {
    left: 0;
   /* position: absolute;*/
    top: 0;
    width: 100%;
}

#out {
    text-align: left;
}

.subsites ul {
    font-size: 11px;
    list-style: none outside none;
    position: relative;
    text-align: center;
    white-space: nowrap;
    z-index: 100;
}

.cross_site_taskbar .subsites ul {
    font-size: 11px;
    list-style: none outside none;
    position: relative;
    text-align: center;
    white-space: nowrap;
    z-index: 100;
}

.cross_site_taskbar .subsites ul li.first {
    margin: 0 -0.1em 0 0;
}

.cross_site_taskbar .subsites ul li {
    padding-bottom: 0.9em;
    padding-top: 0.8em;
}

.cross_site_taskbar .subsites ul li {
    display: inline-block;
    margin: 0 -0.2em;
    padding: 6px 0.6em 0.8em;
    zoom: 1;
    *display: inline;
}

.todaysdate {
    font-size: 11px;
	text-align: right;
	float: right;
	margin-top: 8px;
}

.cross_site_taskbar .subsites ul li.active {
    background: none repeat scroll 0 0 #eee;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}

.cross_site_taskbar .subsites ul li {
    padding-bottom: 0.9em;
    padding-top: 0.8em;
}

.cross_site_taskbar .subsites ul li {
    display: -moz-inline-stack;
    margin: 0 -0.2em;
    padding: 6px 0.6em 0.8em;
}

.cross_site_taskbar .subsites .fade_wrap .fade {
    background: url("../img/fade.png") no-repeat scroll 50% 0 transparent;
    height: 7px;
    left: 44px;
    position: relative;
    width: 893px;
    top: -5px;
}
.cross_site_taskbar .subsites ul li.actives {
   background: none repeat scroll 0 0 #EDEDED;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
}
